Subject: [E3-hacking] Mass storage on the E3

From: [email-masked]
Date: Tue, 21 Mar 2006 22:33:40 +0000

>...
>Your project will not end happily.

Is there no harm in trying - its not exactly a safety critical system?

Tolly

---

From: [email-masked]
Date: Tue, 21 Mar 2006 22:40:56 +0000 (GMT)

> Is there no harm in trying - its not exactly a safety critical system?

Full-fat Debian (or even the 'lite' variants, or even just normal versions 
of Apache et al) will take minutes, not seconds, to boot, and even longer 
to actually serve webpages.  This hardware is an awful lot slower than the 
iPaq, just because it has a way less good memory and backing store system- 
the PCMCIA slot on iPaq is really pretty fast.

-J.